body{
	margin: 0px; padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url('/i/all/container-back.gif') left top repeat-y fixed;
}

div#top-nav{
	display: block;
	padding: 24px 0 0 235px;
	margin: 0;
	/* background: URL('/i/all/wheatfield.jpg') left top repeat-x; */
	background: URL('/i/all/top-nav-back.gif') left top repeat-x;
}
	div#top-nav ul{
		margin: 0; padding: 0;
		list-style: none;
		height: 27px;
	}

		div#top-nav ul li{
			margin: 0 5px; padding: 0;
			list-style: none;
			float: left;
			height: 27px;
			background: URL('/i/all/top-nav-el-off-left.gif') left top no-repeat; 
		}

			div#top-nav ul li a{
				margin: 0; padding: 5px 9px 0 9px;
				display: block;
				float: left;
				height: 27px;
				background: URL('/i/all/top-nav-el-off-right.gif') right top no-repeat;
				font-size: .8em; font-weight: bold; font-family: tahoma, verdana, arial;
				letter-spacing: 1px;
				color: #555555;
				text-decoration: none;
			}

			div#top-nav ul li a:hover{
				color: #c00; text-decoration: underline;
			}

			body#home div ul li#hometab{ background: URL('/i/all/top-nav-el-on-left.gif') left top no-repeat; }
			body#home div ul li#hometab a{ background: URL('/i/all/top-nav-el-on-right.gif') right top no-repeat; color: #f30;}

			body#memb div ul li#membtab{ background: URL('/i/all/top-nav-el-on-left.gif') left top no-repeat; }
			body#memb div ul li#membtab a{ background: URL('/i/all/top-nav-el-on-right.gif') right top no-repeat; color: #f30;}

			body#cont div ul li#conttab{ background: URL('/i/all/top-nav-el-on-left.gif') left top no-repeat; }
			body#cont div ul li#conttab a{ background: URL('/i/all/top-nav-el-on-right.gif') right top no-repeat; color: #f30;}



	div#header{ margin: 0; padding: 0; width: 964px; }
	div.leftcol{
		margin: 0; padding: 0;
		width: 217px; height: 115px;
		float: left;
	}
		div.leftcol h1{ margin: 0; padding: 0; text-indent: -9999px; width: 210px; height: 113px; background: url('/i/all/pfg-logo-new.gif') left top no-repeat}
	div.rightcol{
		margin: 0 0 0 236px; padding: 13px 0 0 0;
		width: 721px; height: 102px;
		text-align:center; vertical-align:central;
		background: #fff200;
	}
	div.rightcol img{ maring: 0; padding: 0;}
	

	
h3{
	color: #ff6633;
	font-style: italic;
	border-bottom: 1px solid #ff6633;
	margin-top: 26px;
}

div#cont{
	margin: 0px; padding: 0px;
	/* background: URL('/i/all/lhc-back.gif') #fff left top repeat-y; */
	width: 964px;
}

	div#lhc{
		margin: 0px; padding: 0px 6px;
		width: 213px; height: auto;
		float: left;
	}

	div#rhc{
		margin: 0 0 0 236px; padding: 0;
		width: 721px; height: auto;
	}
	
		div#rhc h2{
			margin-top: 0; padding-top: 15px;
		}


		div#rhc h4.bl{
			margin-top: 35px; padding: 5px; color: #fff; background: #bbb;
		}

		
		div#rhc p{
			margin-top: 0px; padding-top: 0px;
			font-size: .8em;
		}
		div#rhc p.date{ font-style: italic; margin: -13px 0 21px 0; font-weight: bold;}

		div#rhc p a.dp{ color: #00f; display: block; padding: 8px 10px 10px 40px; background: #ff0; background: url('/i/icons/dl-arrow-orange.gif') left top no-repeat;  font-size: 1.2em; font-weight: bold;} 
		div#rhc p a:hover.dp{ color: #f00;}
		div#rhc p a:visited.dp{ color: #999;}
		
		
		div#rhc p a.pf{font-size: 1.0em;}
		div#rhc p a.pf{ color: #00f; display: block; padding: 8px 10px 10px 40px; background: #ff0; background: url('/i/icons/dl-arrow-orange-right.gif') left top no-repeat; font-weight: bold;} 
		div#rhc p a:hover.pf{ color: #f00;}
		div#rhc p a:visited.pf{ color: #999;}

		div#rhc li{
			font-size: .8em;
			margin-bottom: 1px;
			/* line-height: 1.55em; */
		}

		div#rhc li li{
			font-size: 1em;
		}

	ul#nav{
		margin: 0px; padding: 0px;
		list-style: none;
	}
		ul#nav li{
			margin: 0px;
			padding: 0;
			list-style: none;
			border-bottom: 1px solid #fc0;
			width: 200px;
		}

			a.youarehere{
				background: URL('/i/all/nav-el-here.gif') left top no-repeat;
			}
		

			ul#nav li a{
				padding: 5px 5px;
				color: #f30;
				font-weight: bold;
				font-size: .95em;
				text-decoration: none;
				width: 190px;
				display: block;
			}

			ul#nav li a:hover{
				background: #ff6;
				color: #600;
				background: URL('/i/all/nav-el-here-hover.gif') left top no-repeat;
			}

	ul#infobrochure{
		margin: 30px 8px 0px 8px; padding: 0px;
		background: #fff;
		list-style: none;
		width: 190px;
		text-align: center;
	}
	
	ul#sponsor{
		margin: 30px 8px 30px 8px; padding: 0px;
		background: #fff;
		list-style: none;
		width: 180px;
	}
	
		ul#sponsor li{
			margin: 0px 0px; padding: 10px 0px;
			list-style: none;
			width: 180px;
			text-align: center;
			font-size: .75em;
		}


	div.pfgrndmemb{ width: 200px; margin: 25px 0; padding: 0; text-align: center; border: 1px solid #FF9A3F; }
		div.pfgrndmemb h5{ margin-top: 0; background: #FF9A3F; color: #fff;}
		div.pfgrndmemb a{ text-decoration: none; font-size: 0.95em;}
	

	div.busres{
		margin: 10px 15px 15px 0;
		padding: 20px;
		border: 1px solid #3e5c8c;
		background: url('/i/all/busres-back.gif') left top repeat-x;
	}
		div.busres a.backer{ color: #fff; display: block; margin: 25px 0 0 0; padding: 2px; background: #444; font-weight: bold; font-size: .65em; text-decoration: none;}

		div.busres div.logos{ width: auto; height: auto; float: right; margin: 10px;  vertical-align: middle; text-align: center; border: 1px solid #ccc; background: #fff}
		
		div.busres h4{ }
		
		div#rhc ul.buslist li{ margin-top: 25px; }
			div#rhc ul.buslist li p{ margin: 7px 0;font-size: 1em; }
				span.cats{ color: #777; font-weight: bold; padding: 2px; background: #fffff1;}
		
		div#rhc ul.buslist li a{ font-weight: bold; color: #00f; }
		div#rhc ul.buslist li a:hover { font-weight: bold; color: #f00; }
		div#rhc ul.buslist li a:visited { font-weight: bold; color: #448; }

		div#rhc ul li{
			list-style-image: url('/i/icons/catlist-arr.gif');
			padding-bottom: 6px;
		}
		div#rhc ul.catlist li a{
			font-weight: bold;
		}

		div#rhc ul.norm li{ list-style-image: none; list-style-type: disc;}


div#footer{
	margin: 50px 0 0 0; padding: 80px 10px 13px 229px;
	background: URL('/i/all/footer-back-v5.gif') left bottom no-repeat;
	font-size: .75em;
	clear: both;
	display: block;
}



span.type{
	font-weight: bold;
	font-style: italic;
}

/* used to hide things from the display */

.hideThis{ display: none; }


/* MAPPING RELATED */
#myMapCont{
	margin-top: 25px;
	width: 100%;
	height: auto;
	border: 1px solid #999; background: #fff;
	background: #fffae9;
}
	#myMapCtrl{
		text-align: center;
	}
	
	#myMapCtrl2{
		text-align: left;
		float: right;
		width: 210px;
	}

	#catButts{
		padding: 5px;
	}
		#catButts h4{ margin: 0 0 15px 0; padding: 5px 10px; background: #3f5c8c; border-top: 1px solid #333; border-bottom: 1px solid #333; color: #ff0;}

		#busShown{
			margin: 20px 0px;
			width: auto;
			border: 1px solid #ccc;
			height: 400px;
			overflow: auto;
		}
			#busShown h5{ margin: 0px; padding: 5px; background: #999; color: #fff; }
			
			#busShown ul{
				margin: 0; padding: 0;
				list-style-type: none;
			}
				#busShown ul li{
					margin: 0; padding: 0;
					list-style-type: none;
				}
				#busShown ul li a{
					display: block;
					margin: 0; padding: 7px;
					border: 1px solid #ddd;
					background: #f3f3f3;
					text-decoration: underline;
				}

				#busShown ul li a:hover{
					color: #000;
					background: #fffae9;
					font-weight: bold;
				}


	.catButt{
		margin: 2px; padding: 3px 5px;
		width: 180px;
		border: 1px solid #777;
		background: #f1f1f1;
		font-size: .65em;
		text-align: left;
		float: left;
	}

		#myMapPOI{
			border: 1px solid #666;
			background: #777;
			margin: 10px;
			padding: 5px;
			font-size: .8em;
			color: #fff;
		}

/* end MAPPING */

	#cflmain{
		margin: 0 10px 35px 0;
		height: 555px;
	}

		div.halfpage{
			width: 330px; height: 615px;
			margin: 0 10px 0 0; padding: 5px;
			float: left;
		}

			.allgrp{background: #fffae9;}
			.busgrp{background: #eaeaff;}
/*
	div#cflright{
		float: right;
		margin: 0; padding: 0;
		width: 237px; ;
	}
*/

	div#cflbottom{
		float: left;
		margin: 0; padding: 0;
		width: 100%;
	}
	
	div#cflright{
		float: right;
		margin: 0; padding: 0;
		width: 237px;
		
	}
		div.sidebar{
			float: left;
			margin: 1px; padding: 0;
			margin-bottom: 17px;
			width: 237px;
		}
			div.sidebar h4{
				height: 24px;
				margin: 0; padding: 7px 10px 0 10px;
				color: #fff;
				font-size: .9em;
				font-weight: bold;
				background: url('/i/all/side-bar-h4.gif') left top no-repeat;
			}
			div.sidebar div{
				margin: 0; padding: 0;
				width: 235px; height: 190px;
				border: 1px solid #ff6633;
			}

			div.sidebar div p{
				margin: 0; padding: 5px;
				font-size: .75em;
			}
				div.sidebar div p.sbright{ text-align: right; }
					div.sidebar div p.sbright a{ font-weight: bold; color: #cc3300;}
					div.sidebar div p.sbright a:visited{ font-weight: bold; color: #555;}
					div.sidebar div p.sbright a:hover{ font-weight: bold; color: #3f5c8c;}


		select.smallSel{
			font-size: .7em;
		}
		
	div#prodenqform{
		width: auto; margin: 0 15px; padding: 0 15px 25px 15px; border: 1px solid #ffce03; background: #f1f1f1; 
	}
	
		div#prodenqform p{
			margin-top: 15px; font-size: 1.0em;
		}
		form#prodenq label, form#vacform label, form#inviteform label, form#exform label, form#pfgempform label{ display: block; margin: 15px 0 5px 0; font-size: .9em; font-weight: bold; font-style: italic;}